Page MenuHomePhabricator

Deploy ORES at 2016-08-29
Closed, ResolvedPublic

Description

We are deploying new models for ORES, changing thresholds, and several other actions needed.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 27 2016, 6:37 PM

Perhaps use ISO 8601 YYYY-MM-DD date format to be more coherent and predictable? Oh, and allow easy alphanumeric sorting.

Ladsgroup renamed this task from Deploy ORES at 29-08-2016 to Deploy ORES at 2016-08-29.Aug 28 2016, 10:58 AM

Mentioned in SAL [2016-08-29T15:12:42Z] <halfak> deploying ores b8598dd (see T144101)

Mentioned in SAL [2016-08-29T16:07:05Z] <Amir1> mwscript extensions/ORES/maintenance/PurgeScoreCache.php --wiki=enwiki (and seven other wikis) (T144101)

Mentioned in SAL [2016-08-29T16:12:23Z] <Amir1> mwscript extensions/ORES/maintenance/PopulateDatabase.php --wiki=fawiki (and seven other wikis) T144101

Halfak claimed this task.Aug 29 2016, 4:51 PM
Halfak moved this task from Active to Done on the Scoring-platform-team (Current) board.

Change 307437 had a related patch set uploaded (by Ladsgroup):
ores: Update thresholds

https://gerrit.wikimedia.org/r/307437

Halfak closed this task as Resolved.Aug 29 2016, 10:55 PM

Change 307437 merged by jenkins-bot:
ores: Update thresholds

https://gerrit.wikimedia.org/r/307437